import { ElementRef } from "@angular/core";
export declare class Insert20 {
    private elementRef;
    ariaLabel: string;
    ariaLabelledby: string;
    ariaHidden: boolean;
    title: string;
    focusable: boolean;
    static titleIdCounter: number;
    constructor(elementRef: ElementRef);
    ngAfterViewInit(): void;
}
export declare class Insert20Module {
}
